@import url(https://fonts.googleapis.com/css?family=Ubuntu:regular,700);

*,
*::before,
*::after {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #fff;
}

.wrapper {
    max-width: 100%;
    height: 100vh;
    margin: 0 auto;
    font-family: "Ubuntu";
    font-weight: 400;
    background-image: url(../image/Фон\ 1.png);
    background-size: cover;
    overflow: hidden;
}

/*-----------------SECTION HEADER-----------------*/
.header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.header .bounding-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1280px;
    width: 80%;
}

.header .logo .logo-link {
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
}

.header .login-section {
    display: flex;
    align-items: center;
}

.header .login-section .login-icons .icons-link {
    margin-left: 26px;
}

.header .login-section .line {
    width: 1px;
    height: 19px;
    margin: 0 26px 0;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0.5;
}

.header .login-section .login {
    display: flex;
    align-items: center;
}

.header .login-section .login .login-in {
    padding-right: 7px;
}

/*-----------------HEADER HOVER-----------------*/
.header .logo:hover .logo-link {
    color: #3CB878;
    transition: 0.3s;
}

.header .login-section .login-icons .icons-link:hover svg>path {
    fill: #3CB878;
    transition: 0.3s;
}

.login-section .login .login-in .login-link:hover>span {
    color: #3CB878;
    transition: 0.3s;
}

.login-section .login .sign-up .login-link:hover>span {
    color: #3CB878;
    transition: 0.3s;
}

/*-----------------MAIN SECTION-----------------*/
.main {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

/*-----------------MAIN FORM-----------------*/
.main .form-wrap {
    max-height: calc(100vh - 64px);
    max-width: 100vw;
    background-color: #fff;
    margin-bottom: 50px;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}

.main .form-wrap .form-conteiner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 32px 60px;
    max-width: 322px;
}

.main .form-wrap .form-conteiner .login-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 15px;
}

.main .form-wrap .form-conteiner .login-form .form-title {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
}

.main .form-wrap .form-conteiner .login-form .login-link {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}

.main .form-wrap .btn-section {
    display: flex;
}

.main .form-wrap .btn-section .social {
    display: flex;
    align-items: center;
    color: #fff;
    width: 160px;
    height: 48px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.main .form-wrap .btn-section .social .social-logo {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    font-size: 25px;
    font-weight: 700;
    padding: 0 18px;
    margin-right: 18px;

}

.main .form-wrap .btn-section .social.facebook {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    background: #305DB8;
    margin-right: 4px;
    margin-bottom: 30px;
}

.main .form-wrap .btn-section .social.google {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    background: #DF4A32;
}

.main .form-wrap .form-conteiner .form {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.main .form-wrap .form-conteiner .form .form-item {
    font-family: "ubuntu";
    padding: 15px;
    width: 100%;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    margin-bottom: 15px;
    cursor: pointer;
}

.main .form-wrap .form-conteiner .form .form-check .checkbox-link {
    color: #3CB878;
    cursor: pointer;
    max-width: 30px;
}

.main .form-wrap .form-conteiner .form .submit-btn {
    width: 100%;
    padding: 15px 0;
    margin-top: 20px;
    font-weight: 400;
    line-height: 16px;
    color: #FFFFFF;
    cursor: pointer;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
}

/*-----------------MAIN FORM HOVER-----------------*/
.main .form-wrap .form-conteiner .login-form .login-link:hover {
    text-decoration: underline;
}

.main .form-wrap .btn-section .social.facebook:hover {
    background: #022263;
    transition: 0.3s;
}

.main .form-wrap .btn-section .social.google:hover {
    background: #AB1F09;
    transition: 0.3s;
}

.main .form-wrap .form-conteiner .form input:focus {
    outline: none;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    transition: 0.3s;
}

.main .form-wrap .form-conteiner .form input:focus::placeholder {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #000;
    transition: 0.3s;
}

.main .form-wrap .form-conteiner .form .form-check:hover .checkbox-link {
    color: #01813F;
    text-decoration: underline;
    transition: 0.3s;
}

.main .form-wrap .form-conteiner .form .submit-btn:hover {
    background: #01813F;
    transition: 0.3s;
}